/*  p1  ==================================================================== */
.p1 {
	margin: 0 0 100px 0;
}
.p1 .row {
	display:flex;
	justify-content:space-between;
}
.p1 .item:nth-child(1) {
	width:55%;
	margin: 0 20px 0 0;
}
.p1 .item:nth-child(2) {
	width:calc(45% - 40px);
}
.p1 .item h2 {
	margin: 0 0 30px 0;
	font-size: 20px;
}
.p1 .img_box {
	margin: 18px 0 0 0;
	height: 320px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
/*  p2  =============================================================================== */
.p2 {
	display:none;
	margin: 80px 0 120px 0;
	padding:80px 0;
	background-color:var(--k1);
}
.p2 h2 {
	margin: 0 0 80px 0;
	font-size: 25px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.p2 .row {
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin: 0 -10px;
}
.p2 .item {
	width:calc(100% / 4 - 20px);
	min-width: 260px;
	margin: 0 10px 20px 10px;
	padding: 10px 10px 30px 10px;
	background-color:var(--k0);
	border: 1px solid var(--k2);
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	text-align:center;
}
.p2 .item h2 {
	margin: 30px 0 20px 0;
	font-size: 16px;
	font-weight:bold;
	text-align:center;
	text-transform:uppercase;
}
.p2 .item h3 {
	font-size: 16px;
	font-weight:normal;
	text-align:center;
}
.p2 .img_box {
	position:relative;
	height:260px;
	margin: 0 auto;
}
.p2 .img_box img {
	object-position: 50% 0%;
}
.p2 .img_box:after {
	content:'';
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:2;
	background: #000;
	opacity: 0.2;
	pointer-events: none;
    cursor: default;
}
.p2 .item:hover img{
	transform: scale(1.05);
}
.p2 .item:hover .img_box:after{
	opacity: 0;
}
.p2 .item:hover {
	
}
.p2 .item:hover h2{
	color:var(--b1);
}
/*  responsive  =============================================================================== */
@media screen and (max-width: 1000px) {
.p1 .item:nth-child(1) {
	width:100%;
}
.p1 .item:nth-child(2) {
	display:none;
}
}